/*
.promotion .promotion__slider .button--minor {
    background-color: #b5121b;
    color: #ffffff;
}*/
.promotion .promotion__slider .button:hover/*,
.promotion .promotion__slider .button:focus*/ {
    background-color: transparent;
    color: #ffffff;
}

.promotion__slide-inner {
    height: auto !important;
}

.promotion div.caption {
    font-size: 22px !important;
    color: #8d929d !important;
    padding: 0 0 0 8px;
}

.promotion div.caption:hover {
    text-decoration: underline;
}

.promotion__slide-inner .lnk {
    color: #fff;
    border-bottom: 2px dotted;
    position: absolute;
    right: 60px;
    bottom: 25px !important;
}

.promotion__slide-inner .lnk:hover {
    border-bottom: 2px solid;
}